Subject: Have a five years experience in solar EPC projects.
From: harshit maurya <[email-masked]>
To: harshit9125162108 <[email-masked]>
Date: Sun, 21 Feb 2021 22:56:02 +0530

Dear Sir/mam

I would like to inform you that I have attached my resume for your
reference and we have mentioned below our own details.
Name: Harshit Maurya
Age:26
Years Of Experience in Electrical Engineer : 5 year
Current Salary: 3.4 lakh
Expected Salary: 4.8lakh
Current Location:Pune
Preferred Location:Delhi,Rajasthan,Pune,UP
Project Engineer in Bosch Ltd company ( Solar plant installation )
I am  interested to visit anywhere in India:

If you have any query please feel free to contact me.

Regards
Harshit Maurya
9140808517